KVM latest userland with older kernel module


#1

Hi
I plan on running KVM on a Debian 5.02 amd64 platform, default kernel 2.26. Is it necessary to update the KVM kernel module if I want to use the latest kvm-87 userland?
Thank you.